<component name="libraryTable">
  <library name="Gradle: androidx.test.ext:junit:1.1.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a5d2e075506d8839562924f8f9ceeb33/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2475de416a6bb25022b8ea7fd2c20e5e/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b3b5b0847b85a411f4198535a4718b15/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9dc7965cdb79ca9887aa257837584bc9/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/094ac953ff6f8b8126de4a343d00cd98/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8f5fe16643c97744cfae7ed1969d08f9/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/33d6242a219db906683fbc3bb8b26b05/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8e0a5d60dd54e26b8b6e2409d0dbc0e/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/01bb2381a3d513ca5347e96bc6e0ad9f/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4ca56c39b941c93fa0554563191f1221/junit-1.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d0fa5cb69eb9dfae17fe86396005cfc8/junit-1.1.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d0fa5cb69eb9dfae17fe86396005cfc8/junit-1.1.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d0fa5cb69eb9dfae17fe86396005cfc8/junit-1.1.2/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.ext/junit/1.1.2/c69cad63303f01767122a49e379c6121d6721a0b/junit-1.1.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.ext/junit/1.1.2/d8ceef67c64321bbf484dc5997a1d2efa319bed7/junit-1.1.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>